#include "welcome-window.h"
#include "ui_welcome-window.h"
#include "connect-window.h"

WelcomeWindow::WelcomeWindow(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::WelcomeWindow),
    createChat()
{
    ui->setupUi(this);
}

WelcomeWindow::~WelcomeWindow()
{
    delete ui;
}

void WelcomeWindow::on_createChatButton_clicked()
{
    this->hide();
    this->createChat.show();
}

void WelcomeWindow::on_connectButton_clicked()
{
    this->hide();
    this->connectWindow.show();
}

